@media (min-width: 576px) {
    .modal-dialog {
        max-width: 50%;
        margin: 1.75rem auto;
    }
}  
table{
    width: 100%;
}
.body_commercial{
    background-color: #fff;
    width:80%;
	margin:0 auto;
}
.margin_commercial{
    padding: 11px;
}
.dtp > .dtp-content {
    max-height: 544px !important;
}
.top_commercial{
    margin-bottom: 10px;
}
.border_detail{
    border : 1px solid black;
}
.border_rigth_detail{
    border-right: 1px solid black;
}
.border_top_detail{
    border-top: 1px solid black;
}
.detail{
    padding: 15px;
}
.addres_detail{
    width: 100%;
    height: 100px;
    resize: none;
}
.form-check-input {
    margin-left: 3.75rem !important;
}
.delete_padding{
    padding : 0px;
}

/* Manage Commercial Invoid */
.submit_{
    width: 100%;
}